Support » Plugin: user files » Sincerely too dangerous

  • I was happy to find a plugin that match my needs.
    However, after going deeper in the source code, I can say that this plugin is really dangerous for your data.

    Even the simplest attack as SQL Injection can be done with this.

    Beware !

  • The topic ‘Sincerely too dangerous’ is closed to new replies.